BasicWindowCovering.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/BasicWindowCovering.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Driver.h"`
`#include "Node.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueButton.h"`

## Enumerations

enum | BasicWindowCoveringCmd { BasicWindowCoveringCmd_StartLevelChange = 0x01, BasicWindowCoveringCmd_StopLevelChange = 0x02 }
enum | { BasicWindowCoveringIndex_Open = 0, BasicWindowCoveringIndex_Close }

## Enumeration Type Documentation

## anonymous enum

anonymous enum

Enumerator
BasicWindowCoveringIndex_Open |
BasicWindowCoveringIndex_Close |

## BasicWindowCoveringCmd

enum BasicWindowCoveringCmd

Enumerator
BasicWindowCoveringCmd_StartLevelChange |
BasicWindowCoveringCmd_StopLevelChange |